<?php
  require_once('../../includes/load.php');
  // Checkin What level user has permission to view this page
   page_require_level(1);
?>
<?php
  $delete_id = delete_by_id('vehiculo',(int)$_GET['id']);
  if($delete_id){
      $session->msg("s","vehiculo eliminado");
      redirect('listado_vehiculo.php');
  } else {
      $session->msg("d","Eliminación falló");
      redirect('listado_vehiculo.php');
  }
?>
